Subject: Re: [PATCH 0/2] emaclite: improve error handling and minor cleanup

From: Andrew Lunn <[email-masked]>
Date: Fri, 29 Apr 2022 03:07:55 +0200

On Thu, Apr 28, 2022 at 09:57:56PM +0530, Radhey Shyam Pandey wrote:
> It patchset does error handling for of_address_to_resource() and also
> removes "Don't advertise 1000BASE-T" and auto negotiation.
> 
> TREE: net-next

Please read the netdev FAQ. It tells you how to specify the tree a
patchset should be applied to.

	 Andrew